@font-face {
    font-family: distributionone;
    src: url('distributionone.eot');
    src: url('distributionone.eot?#iefix') format('embedded-opentype'),
         url('distributionone.woff') format('woff'),
         url('distributionone.ttf') format('truetype'),
         url('distributionone.svg#distributionone') format('svg');
}
@font-face {
    font-family: distributiontwo;
    src: url('distributiontwo.eot');
    src: url('distributiontwo.eot?#iefix') format('embedded-opentype'),
         url('distributiontwo.woff') format('woff'),
         url('distributiontwo.ttf') format('truetype'),
         url('distributiontwo.svg#distributiontwo') format('svg');
}
@font-face {
    font-family: distributionthree;
    src: url('distributionthree.eot');
    src: url('distributionthree.eot?#iefix') format('embedded-opentype'),
         url('distributionthree.woff') format('woff'),
         url('distributionthree.ttf') format('truetype'),
         url('distributionthree.svg#distributionthree') format('svg');
}
@font-face {
    font-family: distributionfour;
    src: url('distributionfour.eot');
    src: url('distributionfour.eot?#iefix') format('embedded-opentype'),
         url('distributionfour.woff') format('woff'),
         url('distributionfour.ttf') format('truetype'),
         url('distributionfour.svg#distributionfour') format('svg');
}
@font-face {
    font-family: distributionfive;
    src: url('distributionfive.eot');
    src: url('distributionfive.eot?#iefix') format('embedded-opentype'),
         url('distributionfive.woff') format('woff'),
         url('distributionfive.ttf') format('truetype'),
         url('distributionfive.svg#distributionfive') format('svg');
}